For the complete documentation index, see llms-docs.txt or the site index llms.txt. Full docs corpus: llms-full-docs.txt. Prefer the markdown version of this page at /docs/api/contacts/delete-api-contacts-v1by-contact_id.md. Product capabilities: skill.md. Docs MCP: /docs/mcp. Site MCP: https://reloop.sh/mcp.
Delete Contact
DELETE
/api/contacts/v1/:contact_id
1import { Reloop } from "reloop-email";2
3const reloop = new Reloop({ apiKey: "rl_123456789" });4
5const { contact, contactError } = await reloop.contacts.delete("con_123456789");6if (contactError) throw contactError;1{2 "success": true,3 "object": "contact",4 "id": "cont_123456789",5 "event": "contact.delete"6}Path Parameters
contact_idstringRequired
Unique contact identifier
Was this page helpful?